Appareils, forfaits, applications : lancez la conversation

Installer IMB Verse sur mon iPhone : appareil non sécurisé ??

Répondre
Highlighted
Baron

Installer IMB Verse sur mon iPhone : appareil non sécurisé ??

Salut groupe, 

 

J'aimerais installer l'application Traveler (IBM Verse) sur mon iPhone mais arrivée au moment de configurer mon cell j'obtiens un message : "Le périphérique n'a pas signalé qu'il est conforme aux paramètres de sécurité. L'utilisateur n'a peut-être pas configuré le périphérique en se basant sur les paramètres de sécurité ou le périphérique ne peut pas prendre en charge les paramètres de sécurité"  --> quelqu'un sait ce que ça veut dire et comment je peux régler ça? Est-ce que ça peut être lié au fait que c'est un refurbished ? 

 

Merci pour votre aide !! 

mot-clics (4)
6 RÉPONSES
Super utilisateur

Re: Installer IMB Verse sur mon iPhone : appareil non sécurisé ??

Le fait que ton appareil soit refurbished ne change rien.
Par contre, pour ce genre d’application, il peut y avoir des restrictions par rapport à la sécurité... ex un mot de passe du iPhone plus complexe.
Aussi, il peut y avoir une version minimum ou maximale de iOS supportée par l’application. Tu as quelle version de iOS installée? Est-ce que tu as installé la dernière qui est sortie hier?
Super utilisateur

Re: Installer IMB Verse sur mon iPhone : appareil non sécurisé ??

As tu posé la question au soutien technique de IBM ?  Ils sont mieux placés que n'importe qui ici pour répondre à ce genre de question puisque c'est leur appli.

Employé

Re: Installer IMB Verse sur mon iPhone : appareil non sécurisé ??

Généralement le plus simple c'est d'aller sur la page Traveler de ton organisation et télécharger ton profil Apple. Ceci va permettre l'auto configuration de ton appareil. 

Baron

Re: Installer IMB Verse sur mon iPhone : appareil non sécurisé ??

@zadigre non pas encore ! C'est peut-être ça en effet ... 

Baron

Re: Installer IMB Verse sur mon iPhone : appareil non sécurisé ??

Ouais, bonne idée @TheBusinessGuy - un bon début !

Super utilisateur

Re: Installer IMB Verse sur mon iPhone : appareil non sécurisé ??


@Cheerful  a écrit :

@zadigre non pas encore ! C'est peut-être ça en effet ... 


si tu parles de iOS 12 ici, je ne crois pas que cela soit nécessaire... je pensais plutôt que si tu l'avais installé, ça te causerait des problème. Mais normalement pour une entreprise comme IBM, j'imagine qu'ils ont mis à jour leur application pour que ça soit compatible avec iOS12

Dernières discussions